[Unit]
Description=start bluez for some stb
Before=bluez.service

After=device_helpers.service
After=initial_mount.service

Requires=device_helpers.service
Requires=initial_mount.service

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/etc/init.d/S09set-bt

[Install]
WantedBy=local-fs.target
